<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<?php
require 'database.php';

// echo "Haha.. Connected successfully";
$sql = "SELECT *
 FROM person_per" ;

$results = mysqli_query($conn, $sql);

if ($result = mysqli_query($conn, $sql)) {

    // Return the number of rows in result set
    $rowcount = mysqli_num_rows( $result );

    // Display result
    printf("   %d\n", $rowcount);

 }
 ?>

 <!-- <div><p> <a href="#" onClick="MyWindow=window.open('includes/AttendeesSearchByDate.php','MyWindow','width=600,height=300'); return false;">list of Attendees by Date <br></a></p></div> -->
</body>
</html>